Interface Technology Basics VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Functions
Steinberg::GeoConstants Namespace Reference

## Functions
Direction | toOpposite (Direction dir)
Orientation | toOrientation (Direction dir)
Orientation | toOrthogonalOrientation (Orientation dir)

## Function Documentation

## ◆ toOpposite()

Direction toOpposite | ( | Direction | dir | ) |
| inline

## ◆ toOrientation()

Orientation toOrientation | ( | Direction | dir | ) |
| inline

## ◆ toOrthogonalOrientation()

Orientation toOrthogonalOrientation | ( | Orientation | dir | ) |
| inline

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.